BEEM - Android XMPP - Feature #47

Creation configuration de compte jabber
03/15/2009 03:08 AM - Vincent Véronis

Status: Closed Start date: 03/14/2009
Priority: Low Due date: 05/24/2009
Assignee: Vincent Véronis % Done: 80%
Category: User Interface Estimated time: 100.00 hours
Target version: Prototype before 1.5 - SFR_Version

Description

Ajouter

Editer

Supprimer un compte.

Afficher la liste des comptes.

Related issues:
Has duplicate Feature #124: Parametres de connection Closed 05/24/2009 05/29/2009

History

#1 - 03/15/2009 03:27 AM - Vincent Véronis

| LOGO

| Jabber ID

| GO BEEM ou add new compte si aucun compte cree

| Menu : add - edit - delete - about
| (about tout le temps affiche)
| (add ou edit (et delete ?27??? ) selon si un compte existant ou pas)

#2 - 03/15/2009 07:01 PM - Vincent Véronis
- Priority changed from Normal to Low

- % Done changed from 0 to 100

90% car dans I'ensemble je pense que cest bon. Il y a en tout cas une premiere bonne ebauche.
les details restants le graphique .... et peut etre nettoyer le code ? ou trouver mieu ??

MErci moi =)
#3 - 03/24/2009 04:50 PM - Frédéric Barthéléry

- Status changed from New to Feedback

- % Done changed from 100 to 80

C'est bien, mais c'est fait a 90 %. donc ca serait bien maintenant qu'on ai des retours dessus et que tout le monde donne son avis dessus, sur ce qu'il
faudrait changer ou autre.

Personnelement je pense que la partie edition de compte pourrait etre simplifier vu que les seules infos vraiment necessaires sont le jid et le
password. Pour le reste des informations on pourrait creer une vue avance par exemple.

#4 - 05/12/2009 03:42 PM - Nikita Kozlov
- Due date changed from 03/15/2009 to 05/24/2009
- Estimated time changed from 10.00 h to 100.00 h

Deja, la suppression et I'edition de compte n'est pas implementer.

Ensuite on ne gere a aucun endroit le profil "etendu”, cad I'ajout d'infos autres.

J'ouvre une issue pour cette feature.

#5 - 05/29/2009 05:38 PM - Vincent Véronis
- Status changed from Feedback to Closed
